﻿html, body#app {
    margin: 0;
    padding: 0;
    height: 100%;
}

body#app {
    width: auto;
    color: Black;
}

    body#app.ui2 {
        background-color: #ffffff;
        font-family: NexusSansCompPro, Helvetica, Arial, sans-serif;
    }

        body#app.ui2 #welcome-content ul {
            margin: 25px 0;
            padding: 0 20px;
            list-style: none;
        }

            body#app.ui2 #welcome-content ul li {
                margin: 15px 0;
                line-height: 21px;
            }

                body#app.ui2 #welcome-content ul li::before {
                    content: "•";
                    color: #e15b17;
                    font-size: 24px;
                    margin-left: -20px;
                    padding-right: 8px;
                    vertical-align: sub;
                }

        body#app.ui2 #welcome-content i {
            font-style: normal;
        }

#app b {
    font-weight: bold;
}

#app img {
    border: 0;
}

#app #content input {
    background-color: White;
    border: inset 2px #ebe9ed;
}

#app #content ul {
    list-style-type: circle;
    margin-left: 0;
}

#app #content i {
    font-style: italic;
    font-weight: inherit;
}

#app #container-nav-bar {
    margin: 0;
    padding: 0;
    width: 100%;
}

#app.ui2 #container-nav-bar {
    min-width: 1108px;
}

#app .wrapper {
    margin: 0 auto 0 auto;
    padding: 0;
    position: relative;
    overflow: hidden;
}

#app.ui2 .wrapper {
    width: 1108px;
}

#app #header-main {
    margin: 0;
    padding: 15px 10px 10px 10px;
    background-color: transparent;
}

#app.ui2 #header-main {
    margin: 25px 3px 0 3px;
    padding: 15px 0 10px 0;
}

    #app.ui2 #header-main img.logo-icon {
        display: none;
    }

#app #header-main a.header-title {
    margin-top: -2px;
    margin-bottom: 2px;
    text-decoration: none;
    display: inline-block;
}

    #app #header-main a.header-title img {
        border: 0;
        text-decoration: none;
        vertical-align: middle;
        margin-top: -11px;
    }

    #app #header-main a.header-title h1 {
        margin: 0;
        padding: 0;
        font-weight: normal;
        font-family: Times New Roman;
        font-size: 32px;
        color: #fff;
        text-decoration: none;
        display: inline;
        white-space: nowrap;
    }

        #app #header-main a.header-title h1 sup {
            font-size: 13px;
        }

#app.ui2 #header-main a.header-title h1 {
    font-family: NexusSansCompPro, Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #323232;
}

#app.ui2 #header-main a.header-title:hover h1 {
    color: #e9711c;
}

#app.ui2 #header-main a.header-title h1 i {
    font-style: normal;
}

#app.ui2 #header-main a.header-title h1 sup {
    display: none;
}

#app #content {
    margin: 0 3px 0 3px;
    padding: 0 0 140px 0;
    background-color: #fff;
}

    #app #content a:focus, #app a#headerTitle:focus {
        outline: 3px auto #e9711c;
    }

#app.ui2 #content {
    padding: 0;
    padding-bottom: 15px;
    box-shadow: none;
    margin-bottom: 50px;
}

    #app.ui2 #content * {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }

    #app.ui2 #content.equation-details, #app.ui2 #content.equation-browsing-editor, #app.ui2 #content.equation-details-editor {
        overflow: hidden;
    }

#app #content #toolbar.toolbar {
    padding: 0;
}

#app #content .toolbar {
    margin: 0;
    padding: 0 0 0 20px;
    position: relative;
    z-index: 1;
}

#app.ui2 #content .toolbar {
    display: inline-block;
    height: initial;
    background: none;
    border: none;
    position: inherit;
}

    #app.ui2 #content .toolbar #toolbar-navigation {
        display: none;
    }

#app .primary {
    margin: 0;
    padding: 0;
    background-color: transparent;
    display: inline;
    float: right;
}

#app.ui2 #primary, #app.ui2 #primary-welcome {
    width: 774px;
}

#app .sidebar {
    margin: 0;
    padding: 0;
    display: inline;
    float: left;
}

#app.ui2 #content #sidebar {
    background-color: #f9f9f9;
    width: 321px;
}

#app.ui2 #content .sidebar.root {
    background-image: none;
}

#app.ui2 #content .sidebar.level {
    background-image: none;
}

    #app.ui2 #content .sidebar .level .item-title {
        background-image: url("../Images/arrow-right.png");
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 30px;
        margin-left: -30px;
    }

#app.ui2 #content .sidebar .current {
    background-color: #505050;
    font-family: NexusSansCompPro, Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
}

    #app.ui2 #content .sidebar .current > .item-title {
        background-image: url("../Images/arrow-down.png");
    }

#app.ui2 #content .sidebar .root > .item-title {
    background-image: none;
}

#app #footer {
    margin: 10px 0;
    padding: 0;
    background-color: transparent;
    color: #ccc;
    font-size: 11px;
    width: 1000px;
    float: initial;
}

    #app #footer p {
        display: inline;
        margin: 0 0 -1px 6px;
    }

    #app #footer .left {
        margin: 0;
        padding: 0;
        float: left;
        width: auto;
    }

    #app #footer .right {
        margin: 0;
        padding: 0;
        float: right;
        width: auto;
    }

    #app #footer .left li {
        margin: 0 3px 0 0;
        padding: 0;
        display: inline;
    }

        #app #footer .left li a, #app #footer p a {
            text-decoration: none;
            color: #ccc;
        }

            #app #footer .left li a:hover, #app #footer p a:hover, #app #footer p a {
                text-decoration: underline;
            }

    #app #footer .footer-item, #app #footer a img {
        border: 0;
        vertical-align: middle;
    }

#app .equation-browsing, #app .equation-browsing-editor, #app .welcome-form, #app .welcome-form-editor {
    background-repeat: repeat-y;
    background-position: left top;
}

#app.ui2 .equation-browsing, #app.ui2 .equation-browsing-editor, #app.ui2 .welcome-form, #app.ui2 .welcome-form-editor {
    background-image: url("../Images/bg-secondary-ui2.png");
}

#app .quick-access-floating-bar {
    right: 0;
    position: fixed;
    z-index: 2;
}

#app.ui2 .quick-access-floating-bar {
    top: 74px;
}

    #app.ui2 .quick-access-floating-bar #calculation-button {
        width: 45px;
        height: 45px;
        background-color: #007398;
        background-image: url("../Images/quick_access_button_ui2.png");
        background-repeat: no-repeat;
        background-position: center center;
        display: block;
    }

    #app.ui2 .quick-access-floating-bar #worksheets-counter {
        margin: 0;
        padding: 0;
        width: 20px;
        height: 20px;
        background-color: #e9711c;
        border-radius: 10px;
        position: absolute;
        left: -25%;
        top: -25%;
        text-align: center;
        font-family: NexusSansPro;
        font-size: 12px;
        font-weight: bold;
        color: #ffffff;
        line-height: 20px;
    }

#app noscript div {
    padding: 10px;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 100%;
    background-color: #c83727;
    font-size: 14px;
}

    #app noscript div p {
        margin: 6px 0;
    }

#app.ui2 #sideLinks {
    list-style: none;
    position: absolute;
    right: 50px;
    top: 30px;
    color: #007398;
}

    #app.ui2 #sideLinks:hover {
        color: #e9711c;
    }

/* Images required to be preload */
body#app:after {
    display: none;
    content: url("../Images/activeSection.png") url("../Images/activeSection34.png") url("../Images/counter-bg.png") url("../Images/counter-bg-40.png") url("../Images/empty.png") url("../Images/equation-area-active-bg.png") url("../Images/equation-area-inactive-bg.png") url("../Images/equation-hover-icon.png") url("../Images/toolbar/button-breadcrumb-light-bottom.png") url("../Images/toolbar/button-breadcrumb-light-middle.png") url("../Images/toolbar/button-breadcrumb-light-top.png") url("../Images/loading_gray.gif");
}

.sr-only {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}

.sr-only-focusable:focus,
.sr-only-focusable:active {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    overflow: visible;
    width: auto;
    white-space: normal;
    position: static;
}

@media (max-width: 1200px) {
    #app.ui2 #container-nav-bar {
        width: auto !important;
        min-width: unset !important;
    }

    #app.ui2 .wrapper {
        width: calc(100% - 10px) !important;
    }

    #app.ui2 #primary, #app.ui2 #primary-welcome {
        width: calc(100% - 325px) !important;
    }

    #app.ui2 #equation-detail-pane {
        width: calc(100% - 395px) !important;
    }
}
